=== debian/control ===
Source: zentyal-firewall
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: José A. Calvo <jacalvo@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/firewall
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-firewall
Architecture: all
Replaces: ebox-firewall (<< 2.0.100)
Breaks: ebox-firewall (<< 2.0.100)
Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), zentyal-network, zentyal-objects, zentyal-services, iptables, ${misc:Depends}
Description: Zentyal - Firewall
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds firewalling capabilities.

Package: ebox-firewall
Section: oldlibs
Architecture: all
Depends: zentyal-firewall, ${misc:Depends}
Description: transitional dummy package
 eBox Platform has been renamed to Zentyal. This package ensures a upgrade
 path and can be safely removed after the upgrade.
