## zentyal-firewall 2.3.9+quantal1

=== debian/changelog ===
zentyal-firewall (2.3.9+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 10:18:14 +0200

zentyal-firewall (2.3.9) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 02:27:10 +0200

zentyal-firewall (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Jul 2012 22:01:23 +0200

zentyal-firewall (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:50:47 +0200

zentyal-firewall (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 04 Jun 2012 11:12:22 +0200

zentyal-firewall (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2012 17:52:25 +0200

zentyal-firewall (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 14:07:40 +0200

zentyal-firewall (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 21:55:56 +0100

zentyal-firewall (2.3-1) precise; urgency=low

  * Updated Standards-Version to 3.9.2

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 08 Feb 2012 16:12:47 +0100

zentyal-firewall (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:43:04 +0100

zentyal-firewall (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:41:12 +0200

zentyal-firewall (2.1.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 08 Sep 2011 16:21:22 +0200

zentyal-firewall (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 25 Aug 2011 19:55:24 +0200

zentyal-firewall (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 03:19:42 +0200

zentyal-firewall (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 16 Aug 2011 20:25:04 +0200

zentyal-firewall (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jul 2011 15:38:12 +0200

zentyal-firewall (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Jun 2011 19:36:55 +0200

zentyal-firewall (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:43:15 +0200

zentyal-firewall (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:12:35 +0100

ebox-firewall (2.0.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 20 Dec 2010 19:15:54 +0100

ebox-firewall (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 21:53:49 +0200

ebox-firewall (1.5.6-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 23 Aug 2010 02:15:18 +0200

ebox-firewall (1.5.5-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Wed, 18 Aug 2010 22:42:20 +0200

ebox-firewall (1.5.4-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Wed, 04 Aug 2010 15:49:20 +0200

ebox-firewall (1.5.3-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sun, 20 Jun 2010 20:41:41 +0200

ebox-firewall (1.5.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 10 Jun 2010 16:32:16 +0200

ebox-firewall (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 13 May 2010 01:34:41 +0200

ebox-firewall (1.5-0ubuntu1) lucid; urgency=low

   [Javier Uruen Val]
   * New upstream release (LP: #521803)
   * debian/control
     - Bump eBox dependency
     - Update description
   * debian/ebox-firewall.postinst
     - Add new firewall_report.sql

 -- Javier Uruen Val <juruen@ebox-platform.com>  Sun, 07 Feb 2010 18:51:11 +0100

ebox-firewall (1.3.5-0ubuntu1) karmic; urgency=low

  [Javier Uruen Val]
  * New upstream release [LP: #411545]
  * cdbs/ebox.mk
    - GConf schemas are not used anymore
    - Remove SCHEMASPATH variable
    - Remove schemadir variable
    - Use new upstart directory and file naming convention
  * debian/control
    - Bump standards version
    - Bump eBox depenency
  * debian/ebox-firewall.postinst
    - Fix indentation
    - Do not pkill gconfd as it's not necessary anymore
    - Run ebox trigger
    - Add set -e
    - Add || true
  * debian/ebox-firewall.postrm
    - Run ebox trigger
    - Add set -e
  * debian/ebox-firewall.prerm
    - Add set -e
  * debian/rules
    - Do not include debian/cdbs/gnome.mk

 -- Javier Uruen Val <javi@warp.es>  Wed, 05 Aug 2009 12:29:43 +0200

ebox-firewall (0.12.4-0ubuntu1) jaunty; urgency=low

  [ Javier Uruen Val ]
  * New upstream release. Closes (LP: #318813)
  * debian/control:
    - drop dpatch build dependency.
    - bump standard revision.
  * debian/watch:
    - add watch file.

 -- Mathias Gug <mathiaz@ubuntu.com>  Mon, 26 Jan 2009 19:06:56 -0500

ebox-firewall (0.11.99-0ubuntu2) hardy; urgency=low

  * debian/control
    - Added dpatch.
  * debian/rules
    - Added dpatch support.
  * debian/patches/01_enable_log_observer.dpatch
    - Enable log observer.
  * debian/patches/02_fix_log_parsing.dpatch
    - Parses new iptables log format.
  
 -- Chuck Short <zulcss@ubuntu.com>  Mon, 24 Mar 2008 08:46:41 -0400

ebox-firewall (0.11.99-0ubuntu1) hardy; urgency=low


