=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
-Uploaders: José A. Calvo <jacalvo@zentyal.com>
+Uploaders: Jorge Salamero Sanz <jsalamero@zentyal.com>
 Build-Depends: zbuildtools
 Standards-Version: 3.9.2
 Homepage: http://www.zentyal.org/
-Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/firewall
+Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/quantal:/main/firewall
 Vcs-Git: git://git.zentyal.org/zentyal.git
 
 Package: zentyal-firewall
@@ -21,11 +21,3 @@
  single, easy-to-use platform to manage all your network services.
  .
  This module adds firewalling capabilities.
-
-Package: ebox-firewall
-Section: oldlibs
-Architecture: all
-Depends: zentyal-firewall, ${misc:Depends}
-Description: transitional dummy package
- eBox Platform has been renamed to Zentyal. This package ensures a upgrade
- path and can be safely removed after the upgrade.
